yoshiweb.NET-blog



HOME > blog > 現行の Lion(10.7) の Mac に Snow Lepoard (10.6) を入れれないか聞いてみた
« 無限ループ | Adobeが無償アップグレードキャンペーンをやってる »

現行の Lion(10.7) の Mac に Snow Lepoard (10.6) を入れれないか聞いてみた

昨日ヤ○ダ電機で現行の Mac (Lion(10.7))に Snow Lepoard (10.6) を入れれるか聞いてみたら
「ディスクさえあれば問題なくできる」とのこと。

Lepoard (10.5) の MacBook に Tiger(10.4) を入れられなかった思い出があるから、
念のためAppleストアでも同じ質問をしたら「ディスクがあってもできない」とのこと!!

▼一部機種ではできるけどサポート対象外になるとかいう記事も・・・
MacBook Pro (Late 2011)はMacBook Pro (Early 2011)のMac OS X Snow Leopardシステムで起動可能(サポート対象外) - MACお宝鑑定団 blog(羅針盤)

(# ゚Д゚) ヤマ○電機さん?


▼各Macを買ったときどのOSが入ってるか
コンピュータに付属する Mac OS X のバージョン (ビルド) Apple - サポート

投稿者 yoshiweb - 雑記 - 2012/02/06 - 12:52:06 - Permalink
このエントリーをはてなブックマークに追加
タグ:

Comments

コメントしてください

コメントを書く

※ スパム対策のためコメント内の URL は全角で書いてください。あとで半角に変換します。